body{
  background-color: #FBFCFF;
}
/* bnner style start */
.banner-aimg {
  height: 430px;
  width: 100%;
  background: url(../images/aboutus/about-bnr.png);
  background-position: center;
  background-size: cover;
}
/* bnner style ends */

/* 2-line section starts  */
.to-li{
border-radius: 16px;
border: 1px solid #E5E7EB;
background: #FFF;
box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
padding: 25px 30px;
}
.t-limg{
 width: 48px;
 height: 48px;
}
.t-lipp{
  font-size: 16px;
  color: #364153;
}
/* 2-line section ends  */

/* vision section starts */
.visi-di{
border-radius: 16px;
border: 1px solid #F3E8FF;
background:linear-gradient(91deg, #E8EFFF -32.3%, #FFF 99.89%);
padding: 25px 30px;
}
.vis-imm{
   width: 48px;
 height: 48px;
 border-radius: 14px;
box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
}
.visi-pp{
  font-size: 17px;
  color: #101828;
}
.dfeel{
  background-color: #FFF;
  border-radius: 10px;
  text-align: center;
  padding: 15px;
}
.car-tgt{
  font-size: 14px;
  color: #364153;
}
 /* vision section ends  */

 /* four-block section starts  */
 .dis-vd{
  border: 1px solid #E5E7EB;
  padding: 25px 30px;
  border-radius: 14px;
  background-color: #ffff;
 }
 .hyht{
  color: #4A5565;
  font-size: 16px;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;

 }
 /* four-block section ends */

/* leaf section starts */
.dis-vdd1{
  border-radius: 10px;
  border: 1px solid #B9F8CF;
  padding: 15px;
  background-color: #FFF;
}
.t-mg{
  width: 40px;
  height: 40px;
}
.tgrht{
  font-size: 14px;
  color: #4A5565;
}
.dis-vdd2{
  border-radius: 10px;
  border: 1px solid #BEDBFF;
  padding: 15px;
  background-color: #FFF;
}
.dis-vdd3{
  border-radius: 10px;
  border: 1px solid #E9D4FF;
  padding: 15px;
  background-color: #FFF;
}
/* leaf section ends */

/* join section starts */
.ldfr1{
    padding: 15px;
  border: 1px solid #BEDBFF;
  background-color: #EFF6FF;
  border-radius: 10px;
  img{
    width: 32px;
    height: 32px;
  }
  p{
    font-size: 14px;
    color: #1C398E;
  }
}
.ldfr2{
    padding: 15px;
  border: 1px solid #96F7E4;
  background-color: #F0FDFA;
  border-radius: 10px;
  img{
    width: 32px;
    height: 32px;
  }
  p{
    font-size: 14px;
    color: #0B4F4A;
  }
}
.ldfr3{
  padding: 15px;
  border: 1px solid #E9D4FF;
  background-color: #FAF5FF;
  border-radius: 10px;
  img{
    width: 32px;
    height: 32px;
  }
  p{
    font-size: 14px;
    color:#59168B;
  }
}
/* join section ends */

/* red div section starts */
.red-fr{
    padding: 40px 140px;
  border-radius: 16px;
background: linear-gradient(180deg, #FF6E6E 0.54%, #F5164E 100.54%);
box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}
.notht{
  width:64px ;
  height:64px ;
  margin-bottom: 20px;
}
.thanku{
  color: white;
  font-size: 16px;
}
.thrtii{
    color:#EFF6FF;
  font-size: 18px;
}
.fife{
    border-radius: 25px;
    background: rgba(255, 255, 255, 0.20);
    padding: 6px 20px;
    color: white;
    font-size: 14px;
}
.rgrfe{
  width: 14px;
  height:14px ;
}
/* red div section ends */

/* endline section starts */
.pswd{
  font-size: 16px;
  color: #364153;
}
.hyhr{
    font-size: 16px;
  color: #002374;
}
/* endline section ends */




/*-----MEDIA QUERIES STARTS---- */
@media only screen and (max-width: 767px) {

  /* bnner style start */
    .banner-aimg {
    height: 200px;
    background-position: 86% 100%;
  }
  /* bnner style ends */

  /* 2-line section starts  */
  .to-li{
        padding: 15px 15px;
        align-items:flex-start !important;
}
  .t-limg {
    width: 40px;
    height: 40px;
}
.t-lipp {
    font-size: 12px;
}
/* 2-line section ends  */

/* vision section starts */
.vis-imm {
    width: 40px;
    height: 40px;
}
.visi-pp {
    font-size: 14px;
}
.visi-di {
    padding: 15px 15px;
}
 /* vision section ends  */

 /* four-block section starts  */
.hyht {
    font-size: 12px;
}
 /* four-block section ends */

/* leaf section starts */
.dis-vd {
    padding: 15px;
}
.tgrht {
    font-size: 12px;
}
.dis-vdd1 ,
.dis-vdd2,
.dis-vdd3{
    padding: 10px;
}
/* leaf section ends */

/* join section starts */
.ldfr1 {
      padding: 10px;
    p {
        font-size: 12px;
    }
}
/* join section ends */

/* red div section starts */
.red-fr {
    padding: 15px;
}
.notht {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}
.thanku {
    font-size: 12px;
}
.thrtii {
    font-size: 14px;
}
/* red div section ends */

/* endline section starts */
.pswd{
  font-size: 11px;
}
.hyhr{
    font-size: 11px;
}
.hhtr{
  width: 18px;
  height: 18px;
}
/* endline section ends */

}